﻿a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.menuiteam {
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}
.MenuTags {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: left;
}
.Lables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.Lables_Remarks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: text-top;
}


.Lables_centre  div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	border-bottom:1px solid #000000;
	width: 20px;
	text-align:center;
}
.Lables_left  td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}
.Lables_centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}
/*.Lables_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}*/

.Lables_clients {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
	background-color: #003366;
}
.Lables_clientsGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
	background-color: #999999;
}

.Data_clients {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	background-color: #003366;
}
.Data_clientsGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	background-color: #999999;
}
.Lables_Obj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
.Text_Area_Lables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
.SignOut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
}
.Cancel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	vertical-align: middle;
}
.Data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: middle;
	color:#000;
}
.DataReadonly {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	background-color: #EFEBDE;
	vertical-align: middle;
	border: none;
}
.greenData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: middle;
	color: #009900;
}
.BoxID {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	background-color: #EFEBDE;
	border: none;
	color:#CC0000;
	vertical-align: middle;
}
.BoxID1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	border: none;
	color:#CC0000;
	vertical-align: middle;
}
.borderNewBox{
	border-color:#CC0000;
}
.Totals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #CCCCCC;
	border: none;
	text-align: center;
}
.TotalsBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #CCCCCC;
	border: none;
	text-align: center;
}
.MyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	text-align: center;
}
.Details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #FF9900;
	text-indent: 5pt;
	vertical-align: middle;
}
.Title_Extras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
}
.Title_Extras a{color: #FFF;}
.Title_Extras a:hover{color:#000000;}

.Title_Extras1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
}

.BTTMLineBox {
	background-color:#CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}

.TopLineBox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.BorderNewBox1 {
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-top: 1px solid #CC0000;
}
.BorderNewBox2 {
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;

}
.BorderNewBox3 {
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
}

.BTTMLineBoxLables {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.BTTMLineBoxData {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}
.dtpicker{
	position:relative;
	}
.calendar_box {
	height: auto; /*150px;*/
	width: 150px;
	border: 1px solid #003366;
	background-color: #FFFFFF;
	visibility: hidden;
	
	position: absolute;
	line-height:14px;
	z-index:9000;
}
.calendar_head_month {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.calendar_select_month {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;

	text-align: center;
	vertical-align: middle;


	

}
.calendar_days {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: black;
	
}
.calendar_days_today {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#EFEBDE;	
	text-decoration: none;
	color: Black;
}

.calendar_today {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: white;
	background-color:#FF9900
}
.calendar_weekdays {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.calendar_reset {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #efebde;
	text-decoration: none;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #ff9900;
	text-align: center;
	
	
}
.empty_input {
	border: thin solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}


.div_show_hide {
	visibility: hidden;
	position: absolute;
}
.line {
	border-top:thin solid #333333;
}
.editFerryBox {
	height: 90px;
	width: 150px;
	border: 1px solid #003366;
	background-color: #FFFFFF;
	visibility: hidden;
	position: absolute;
	left: 60px;
}

.msg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	text-align:center;
	color:#999999;
}

.msgS {
 	color: #999999;
}

.msgF {
	color:#CC0000;
}
.Vmsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-align:center;
}
#vvmsg {min-height:1px; background-color:#FFF;}

.WrnDel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	background-color:#CC0000;
	text-align:right;
}
.PrintData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
}
.PrintTableData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color:#000000;	
}
.PrintLables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
}
.PrintLablesLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: Left;
	vertical-align: middle;
}
.PrintTableLables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color:#000000;	
}
.PrintTableTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	background-color:#CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color:#000000;	
}
.PrintMyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	text-decoration: underline;
}
.DRTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: underline;
}
.BTTMLine {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color:#000000;
}

/*.BTTMLine1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color:#000000;
}*/

.DataContract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	background-color: #FFFFFF;
	text-align: center;
	border: none;
}
.CreditCardBox{
	border:1px solid #000000;
	width:16px;
	height:17px;
	float:left;
	margin:0px 2px 0px 2px;
}

/*.PlannerCell {
	width: 20px;
	text-align:center;
}*/


.PlnNoTask {

border: 1px solid #CCCCCC;
width: 16px;
height: 16px;
}

.PlnRP {
border: 1px solid #CC0000;
background-image:url(../img/bg1.gif);
width: 16px;
height: 16px;
}

.PlnRegoHold{
border: 3px solid #000000;
background-image:url(../img/bg1.gif);
width: 12px;
height: 12px;
}


.PlnRG {
border: 1px solid #FF00FF;
background-image:url(../img/bg2.gif);
width: 16px;
height: 16px;
}

.PlnCF {
border: 1px solid #FF6600;
background-image:url(../img/bg3.gif);
width: 16px;
height: 16px;
}

.PlnVA {
background-color: #669900;
border: 1px solid #669900;
text-align:justify;
width: 16px;
height: 16px;
}

.VA_ass:hover{
  background-color: #66FF00;
  border: 1px solid #66FF00;
} 
 

.PlnRL {
border: 1px solid #653300;
background-image:url(../img/bg4.gif);
width: 16px;
height: 16px;
}

.PlnNonVA {
border: 1px solid #999999;
background-image:url(../img/bg5.gif);
text-align:justify;
width: 16px;
height: 16px;
}

.NonVA_Ass:hover{
  background-color: #999999;
  border: 1px solid #999999;
} 

.PlnEnd {
border: 2px solid #FFFFFF;
width: 16px;
height: 16px;
}

.Pln_Rightbox {
	border: 1px solid #003366;
}

.Pln_EditVAClose {
	
	background-color:#EFEBDE;
	color:#003366;
}

.Pln_Inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: Left;
	height:14px;
	width:15px;
}

.TamplateHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color:#FFFFFF;
}
.ReportsJumpMenu{
	background-color:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color:#FFFFFF;
	width:150px;
	visibility:hidden;
}


/* Color Grid for Different Vehicle Type */
.PlnVA_1 {
background-color: #009900;
border: 1px solid #009900;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_2 {
background-color: #3365FF;
border: 1px solid #3365FF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_3 {
background-color: #339933;
border: 1px solid #339933;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_4 {
background-color: #CC9900;
border: 1px solid #CC9900;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_5 {
background-color: #99FF33;
border: 1px solid #99FF33;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_6 {
background-color: #0099FF;
border: 1px solid #0099FF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_7 {
background-color: #999900;
border: 1px solid #999900;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_8 {
background-color: #999933;
border: 1px solid #999933;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_9 {
background-color: #999966;
border: 1px solid #999966;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_10 {
background-color: #999999;
border: 1px solid #999999;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_11 {
background-color: #9999CC;
border: 1px solid #9999CC;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_12 {
background-color: #650065;
border: 1px solid #650065;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_13 {
background-color: #00CC00;
border: 1px solid #00CC00;
text-align:justify;
width: 16px;
height: 16px;;
}

.PlnVA_14 {
background-color: #800000;
border: 1px solid #800000;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_15 {
background-color: #00CC66;
border: 1px solid #00CC66;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_16 {
background-color: #FFCC99;
border: 1px solid #FFCC99;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_17 {
background-color: #FF9965;
border: 1px solid #FF9965;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_18 {
background-color: #33CCFF;
border: 1px solid #33CCFF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_19 {
background-color: #FFCC65;
border: 1px solid #FFCC65;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_20 {
background-color: #FF6500;
border: 1px solid #FF6500;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_21 {
background-color: #99CC66;
border: 1px solid #99CC66;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_22 {
background-color: #9933FF;
border: 1px solid #9933FF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_23 {
background-color: #99CCCC;
border: 1px solid #99CCCC;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_24 {
background-color: #99CCFF;
border: 1px solid #99CCFF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_25 {
background-color: #00FF00;
border: 1px solid #00FF00;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_26 {
background-color: #00FF33;
border: 1px solid #00FF33;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_27 {
background-color: #CC99FF;
border: 1px solid #CC99FF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_28 {
background-color: #0000AA;
border: 1px solid #0000AA;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_29 {
background-color: #006500;
border: 1px solid #006500;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_30 {
background-color: #00FFFF;
border: 1px solid #00FFFF;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_31 {
background-color: #99FF00;
border: 1px solid #99FF00;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_32 {
background-color: #00CC99;
border: 1px solid #00CC99;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_33 {
background-color: #99FF66;
border: 1px solid #99FF66;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_34 {
background-color: #99FF99;
border: 1px solid #99FF99;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_35 {
background-color: #4466aa;
border: 1px solid #4466aa;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_36 {
background-color: #2B002B;
border: 1px solid #2B002B;
text-align:justify;
width: 16px;
height: 16px;
} 

.PlnVA_37 {
background-color: #000042;
border: 1px solid #000042;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_38 {
background-color: #03512A;
border: 1px solid #03512A;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_39 {
background-color: #ED8004;
border: 1px solid #ED8004;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_40 {
background-color: #7C04ED;
border: 1px solid #7C04ED;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_41 {
background-color: #666;
border: 1px solid #666;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_42 {
background-color: #999;
border: 1px solid #999;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_43 {
background-color: #000;
border: 1px solid #000;
text-align:justify;
width: 16px;
height: 16px;
}

.PlnVA_44 {
background-color: #1596E3;
border: 1px solid #1596E3;
text-align:justify;
width: 16px;
height: 16px;
}



/* Color Grid for Different Vehicle Type END */

.depot{
	border:#000 2px solid;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width:200px;
	}
.depot ul{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:10px;
	list-style:none;
	}
.damagesheetkey
{
	text-align:left;
	list-style:none;
	margin:0;
	padding-top:10px;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	font-weight:normal;
	font-size:12px;
	}
.damagesheetkey span
{
	font-size:11px;
}

.errorred{
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	}

#ReportFilter label{
	display:inline-block!important;
	}
#ReportFilter input{
	margin-right:10px;
	}
#ReportFilter select{
	margin-right:10px;
	}
#Reportontrols input[type=text]{
	margin-right:10px;
	}
.blockMsg{
	padding:20px;}
.blockUI{
	padding:20px;}
.tbl_datepicker input[type=text]{
	margin-bottom: 2px;
    margin-top: 2px;}
	
